@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  color:#fff; 
  font-family: 'Poppins', sans-serif;
  overflow-x:hidden;
  padding-left:360px !important;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Bold.eot');
  src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Gilroy-Bold.woff2') format('woff2'),
      url('../fonts/Gilroy-Bold.woff') format('woff'),
      url('../fonts/Gilroy-Bold.ttf') format('truetype'),
      url('../fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/* ===== Header Starts ====== */
.header_block{
  position:fixed;
  width:360px;
  height:100%;
  background:#f7f6f3;
  left:0;
  top:0;
  padding-top:30px;
  z-index:999;
}

.header_block .thumb_block{
  width:300px;
}

.logo_block{
  width:220px;
}

.link_block ul li{
  line-height:0;
  border-bottom:1px solid rgba(0,0,0,.1);
  margin-bottom:10px;
  padding-bottom:10px;
}

.link_block ul li:last-child{
  border-bottom:none;
  margin-bottom:0;
  padding-bottom:0;
}

.link_block ul li a{
  font-size:16px;
  color:#030303;
  line-height:18px;
  letter-spacing:.02em;
}

.link_block ul li.active a,
.link_block ul li a:hover{
  color:#009cf5;
}

.banner_block{
  background:url(../images/banner-img01.jpg) no-repeat center top;
  background-size:cover;
  padding:50px 0;
}

.banner_content ul{
  background:#f5f4bc;
  border-radius:30px;
  position:relative;
}

.banner_content ul:before{
  content:"";
  position:absolute;
  width:50%;
  height:100%;
  background:#009cf5;
  border-radius:30px;
  left:0;
  top:0;
  transition:all 500ms ease-in-out;
}

.banner_content ul:hover:before{
  left:auto;
  right:0;
}

.banner_content ul li{
  display:inline-block;
  vertical-align:middle;
}

.banner_content ul li a{
  font-size:16px;
  color:#050505;
  line-height:18px;
  padding:14px 25px;
  position:relative;
}

.banner_content ul li a.banner_quote,
.banner_content ul:hover li a.banner_phone{
  color:#fff;
}

.banner_content ul:hover li a.banner_quote{
  color:#050505;
}

.banner_content h1{
  font-family: 'Gilroy';
  font-size:52px;
  line-height:60px;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.reliable_block{
  background:#1c3701;
  padding:20px 0;
}

.reliable_block .box .icon{
  display:inline-block;
}

.reliable_block .box h3{
  display:inline-block;
  vertical-align:middle;
  font-size:20px;
  line-height:24px;
  font-weight:500;
  letter-spacing:.02em;
  padding-left:10px;
}

.about_block{
  padding:65px 0;
}

.about_img h4{
  background:#021968;
  border:3px solid #fff;
  font-size:34px;
  line-height:36px;
  font-weight:600;
  margin-top:-30px;
  padding:15px;
}

.about_img h4 span{
  display:inline-block;
  vertical-align:middle;
  font-size:16px;
  line-height:20px;
  font-weight:400;
  letter-spacing:.02em;
}

.about_img .small_img{
  width:260px;
  border:2px solid #fff;
  right:0;
  bottom:0;
}

.about_content h4,
.service_block .upper_block h4,
.choose_content h4,
.process_block .top_block h4,
.review_content .top_block h4{
  font-size:20px;
  color:#021968;
  line-height:26px;
  margin-bottom:10px;
}

.about_content h2,
.service_block .upper_block h2,
.choose_content h2,
.process_block .top_block h2,
.review_content .top_block h2,
.landscape_content h2,
.gallery_block h2{
  font-family: 'Gilroy';
  font-size:45px;
  color:#1c3701;
  line-height:52px;
  margin-bottom:20px;
}

.about_content ul li{
  font-size:16px;
  color:#020202;
  line-height:22px;
  font-weight:600;
  background:url(../images/tick-icon01.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:26px;
}

.about_content ul li:last-child{
  margin-bottom:0;
}

.service_block,
.choose_block,
.process_block,
.review_block,
.landscape_block,
.gallery_block{
  padding-bottom:65px;
}

.service_box img{
  border-radius:20px 20px 0 0;
}

.service_box h5{
  font-size:20px;
  color:#040404;
  line-height:26px;
  font-weight:500;
  background:#f5f4bc;
  border-radius:0 0 20px 20px;
  margin-top:12px;
  padding:12px 12px;
}

.service_box:hover h5{
  background:#1c3701;
  color:#fff;
}

.choose_block .choose_box{
  background:#002c8f;
  border-radius:30px;
  overflow:hidden;
}

.choose_content{
  padding:30px 0 30px 30px;
}

.choose_content .lower_block .section{
  background:url(../images/choose-list-icon01.png) no-repeat left 5px;
  margin-bottom:12px;
  padding-left:42px;
}

.choose_content .lower_block .section:last-child{
  margin-bottom:0;
}

.choose_content .lower_block .section h6{
  font-size:18px;
  line-height:24px;
  font-weight:500;
  margin-bottom:5px;
}

.choose_content .lower_block .section p{
  font-size:15px;
  line-height:22px;
}

.process_block .process_box .icon{
  display:inline-block;
  vertical-align:top;
  width:70px;
  height:70px;
  line-height:70px;
  background:#547c04;
  text-align:center;
  border-radius:20px 20px 0 20px;
}

.process_block .col-lg-3:nth-child(2n) .process_box .icon{
  background:#002c8f;
}

.process_block .process_box .content{
  display:inline-block;
  width:70%;
  vertical-align:top;
  padding-left:12px;
}

.process_box .content h6{
  display:inline-block;
  width:25px;
  height:25px;
  background:#002c8f;
  font-size:15px;
  color:#fff;
  line-height:25px;
  text-align:center;
  border-radius:50%;
}

.process_block .col-lg-3:nth-child(2n) .process_box .content h6{
  background:#547c04;
}

.process_box .content h5{
  font-size:18px;
  color:#050505;
  line-height:23px;
  font-weight:600;
  margin:8px 0;
}

.process_block .process_box .content p{
  font-size:15px;
  line-height:22px;
}

.review_content .bottom_block{
  background:#e9f5d0;
  border-radius:20px;
  padding:25px;
}

.sp-testimonial-content p{
  color:#040404;
  letter-spacing:.03em !important;
  text-align:left !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-size:20px !important;
  color:#010101 !important;
  line-height:24px !important;
  font-weight:600 !important;
  font-style:italic !important;
  text-align:left !important;
}

.sp-testimonial-client-rating{
  display:block !important;
  text-align:left !important;
}

.landscape_img img{
  border-radius:20px;
}

.footer_top{
  background:url(../images/ft-logo-bg.png) no-repeat 80% center, #1c3701;
  border-radius:20px;
  margin:0 10px;
  padding:50px 0 40px;
}

.footer_top .block h3{
  font-family: 'Gilroy';
  font-size:24px;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

.footer_top .block ul li{
  line-height:0;
  margin-bottom:10px;
}

.footer_top .block ul li:last-child,
.footer_contact .panel:last-child{
  margin-bottom:0;
}

.footer_top .block ul li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
}

.footer_top .block ul li a:hover,
.footer_contact .panel p a:hover{
  color:#009cf5;
}

.footer_top .abn_text{
  font-size:22px;
  line-height:24px;
  font-weight:600;
  letter-spacing:.02em;
}

.footer_contact .panel{
  margin-bottom:15px;
}

.footer_contact .panel h6{
  font-size:16px;
  line-height:18px;
  font-weight:600;
  letter-spacing:.04em;
  margin-bottom:5px;
}

.footer_contact .panel p a{
  color:#fff;
}

.footer_bottom{
  padding:30px 0;
}

.footer_bottom p span{
  color:#010101;
  font-weight:700;
}

.footer_bottom p a{
  color:#52a132;
  font-weight:500;
}

#back-button {
  display:inline-block;
  background-color:#009cf5;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat center center; !important;
  background-size:cover;
  padding:120px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: 'Gilroy';
  font-size:52px;
  color:#fff;
  line-height:58px;
  letter-spacing:.02em;
  position:relative;
}

.contact_form .panel{
  margin-bottom:10px;
}

.contact_form label{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .form-control{
  height:48px;
  border-radius:10px;
  border:none;
  background:rgba(202,216,149,.4);
  font-size:16px;
  color:#fff;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .form-control::placeholder{
  color:#fff;
  opacity:1;
}

.contact_form .form-control::-ms-input-placeholder{
  color:#fff;
}

.contact_form .form-control:focus,
.contact_form .btn:focus{
  box-shadow:none;
}

.contact_form textarea.form-control{
  height:110px;
  resize:none;
}

.contact_form select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center, #646464 !important;
}

.contact_form select option{
  color:#000;
}

.contact_form .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:600;
  text-transform:uppercase;
  letter-spacing:.03em;
  background:#012174;
  border-radius:10px;
  border:none;
  text-align:center;
  padding:17px 30px;
}

.contact_form .btn:hover{
  background:#009cf5;
  color:#fff;
}

.contact_form .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#009cf5;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#002c8f;
}
/* ===== common css ====== */
.button1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#009cf5;
  border-radius:30px;
  padding:15px 25px;
}

.button1:hover{
  background:#547c04;
  color:#fff;
}

.button2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#547c04;
  border-radius:30px;
  padding:15px 25px;
}

.button2:hover{
  background:#009cf5;
  color:#fff;
}

.paragraph{
  font-size:16px;
  color:#040404;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

.inner_bg_title, .cta_bg_title{
  font-family: 'Gilroy';
  font-size: 45px;
  color: #1c3701;
  line-height: 52px;
  margin-bottom: 20px;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#002C8F;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.inner_sm_title{  
  font-size:26px;
  color:#002C8F;
  line-height:34px;
  font-weight:600;
  letter-spacing:-.02em;	
}

.inner_list li{
  font-size:16px;
  color:#000;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}
/* ==== extra style css ==== */
  /*custom margin*/
  .mx-xl{
    margin-right: 10rem !important;
    margin-left: 10rem !important;
  }
   /*img styling*/
.radious-img{
  border-radius: 10px 10px 10px 10px;
  /*border: 3px solid #1D4ED8;*/
}
   /* box colors*/
.bg-grey{
  background-color: #2C2C2C !important; 
}
.bg-orange{
  background-color: #FE7710 !important; 
}
   /* box properties*/
.img-box{
  border-radius:20px;  
  background-color: #FE7710;
}
.img-box img{
  border-radius: 20px 20px 0px 0px;  
}
   /* box sizes*/
.box-xl{
  min-height: 900px !important;
}
.box-lg{
  min-height: 700px !important;
}
.box-md{
  min-height: 660px !important;
}
.box-md-sm{
  min-height: 535px !important;
}
.box-sm{
  min-height: 100px !important;
}
  /* badge feature button*/
.badge-btn{
  background:#073255; 
  color:#fff; 
  font-size:14px;
}
.badge-btn-alt{
  background:#C2DCD6; 
  color:#073255; 
  font-size:14px;
}  
  /* floating effect*/
  .float-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    }
  .float-btn:hover {
      transform: translateY(-4px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.25);
  }
  .float-btn:active {
      transform: translateY(-1px);
  }
  /* sink-button effect*/
  .sink-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 6px 12px rgba(0,0,0,0.2);
    }
    .sink-btn:hover {
      transform: translateY(4px);
      box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    }

  /*..
  *..custom table design..*
  ..*/  
  .why-us-table th,
  .why-us-table td {
    padding: 1rem;
    vertical-align: middle;
  }
  /*..
  *..inner page accordian design..*
  ..*/
  .custom-accordian .accordion-item .accordion-button{
       color: #fff !important;
       background-color: #2676c8 !important;
  }
  .custom-accordian .accordion-item .accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: #7cccef !important;    
  }
  .custom-accordian .accordion-item .accordion-button:focus{
       box-shadow: none !important;
  }
			/* accirdian button filter effect*/
  .custom-accordian .accordion-item .accordion-button::after{
       filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%) !important;
  }

@media screen and (max-width:1366px){
  .process_block .process_box .content{
    width:66%;
  }


}

@media screen and (max-width:991px){
  body{
    padding-left:0 !important;
  }

  .header_block{
    width:100%;
    height:auto;
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 15px;
  }

  .logo_block{
    width:100px;
  }

  .banner_block{
    margin-top:120px;
  }

  .footer_bottom{
    padding-bottom:75px;
  }

  #back-button{
    right:20px;
    bottom:40px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:120px !important;
  }

  
}

@media screen and (max-width:767px){
  .banner_block{
    padding:35px 0;
  }

  .banner_content h1,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:36px;
    margin-bottom:14px;
  }

  .paragraph{
    font-size:14px;
    line-height:22px;
  }

  .banner_content ul li a,
  .button1,
  .button2,
  .contact_form .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .reliable_block .box h3{
    width:75%;
    font-size:15px;
    line-height:20px;
  }

  .about_block{
    padding:35px 0;
  }

  .about_content h4, 
  .service_block .upper_block h4, 
  .choose_content h4, 
  .process_block .top_block h4, 
  .review_content .top_block h4{
    font-size:17px;
    line-height:22px;
  }

  .about_content h2, 
  .service_block .upper_block h2, 
  .choose_content h2, 
  .process_block .top_block h2, 
  .review_content .top_block h2, 
  .landscape_content h2, 
  .gallery_block h2{
    font-size:28px;
    line-height:35px;
  }

  .about_content ul li{
    font-size:15px;
    line-height:20px;
  }

  .service_block, 
  .choose_block, 
  .process_block, 
  .review_block, 
  .landscape_block, 
  .gallery_block{
    padding-bottom:35px;
  }

  .service_box h5{
    font-size:18px;
    line-height:24px;
  }

  .choose_content{
    padding:25px;
  }

  .process_block .process_box .content p{
    font-size:13px;
    line-height:20px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:18px !important;
    line-height:22px !important;
  }

  .footer_top{
    padding:30px 0 25px;
  }

  .footer_top .block h3{
    font-size:20px;
    line-height:22px;
    margin-bottom:16px;
  }

  .footer_top .block ul li a{
    font-size:14px;
    line-height:16px;
  }

  .footer_top .abn_text{
    font-size:18px;
    line-height:24px;
  }

  .contact_form .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form textarea.form-control{
    height:85px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 70px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .thankyou_block img,
  .error404 .page-content img{
    width:200px;
  }
	/* img-box properties*/
  .img-box, .img-box-sm, .box-xl, .box-lg, .box-md, .box-md-sm, .box-sm{
    min-height: auto !important;
  	padding: 0px;
  }
	.inner_bg_title, .cta_bg_title{
		font-size:24px;
		line-height:28px;
	}
	.inner_sm_title{
		font-size:22px;
		line-height:28px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}
  
}

@media screen and (max-width:575px){
  .reliable_block .box .icon{
    width:35px;
  }

  .about_img .small_img{
    width:160px;
  }

  .process_block .process_box .content{
    width:76%;
  }

  .footer_top{
    background-position:center center;
    background-size:200px;
    border-radius:0;
    margin:0;
  }

  
}
